@import "../phone/font-awesome/css/font-awesome.css";
@import "../phone/font-awesome/css/font-awesome.min.css";

.newContentphone{
    background-color: #333;
    width: 100%;
    display: flex;
    justify-content: space-around;
    position: fixed;
    bottom: 0px;
    z-index: 9999999;
    left: 0;
}
.newContentphone >a:first-child {
    padding: 5px 0px 5px 15px;
    background-color: #19a9e2;
}
.newContentphone >a:last-child {
    padding: 5px 0px 5px 15px;
    background-color: #009688;
}
.newContentphone > a {
    width: 50%;
    height: 60px;
    text-align: center;
}
.newContentphone > a > i {
    color: white;
    line-height: 60px;
}
.newContentphone>a>img {
    margin-top: -25px;
    width: 65px!important;
}